.wgo_block:first-letter,
.optiontitle:first-letter,
.threadlisthead span:first-letter,
span.threadinfo span.threadtitle a:first-letter,
.postdate:first-letter
{ color: #ff9d03; }

html {
    background: -webkit-gradient(linear, 0 0, 0 300, from(#bbb), to(#e9e9e9));
    background: -moz-linear-gradient(#bbb 0px, #e9e9e9 300px);
}

.orangelinks a:link, .orangelinks a:visited { color: #d58200; }
.orangelinks a:hover, .orangelinks a:active { color: #ff9d03; text-decoration: underline; }

.announcements .announcerow { border: 1px solid #c4c4c4; }

.navtabs li a.navtab { text-shadow: #000 1px 1px 2px; }
.navtabs li.selected a.navtab, .navtabs li a.navtab:hover { text-shadow: #fff 1px 1px 2px; }

.threadinfohead a:first-letter { color: #ff9d03; }
.toplinks ul.isuser ul.popupbody li { color: #000; }

#forumsearch label,
#forumsearch .advancedsearchlink a,
#searchthread a.advancedsearchlink,
#searchthread a.advancedsearchlink:hover,
.popupbody .jumptopage > label {
    color: inherit;
}

span.highlight {
    color: #000;
    background: #ff9d03;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffca30), to(#ff9d03));
    background: -moz-linear-gradient(#ffca30 0%, #ff9d03 100%);
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 1px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#toplinks {
    position: static;
    margin-right: 20px;
    float: right;
}

#ad_global_header2 {
    margin-top: 2px;
}

.groupbit:hover .blocksubhead a.pmlink {
    color: white;
    border-color: white;
}



/*#view-aboutme h4 { background-color: #fff; }*/



